Gazebo | Ignition | Community
Ask Your Question
0

Gazebo plugin compatibility with 2.2.5 version

asked 2015-05-07 10:38:31 -0500

haz88 gravatar image

BH

I'm trying to follow the "Contact_sensor" Plugin tutorial featured in the Gazebo website. When I approach to compile a Gazebo plugin, I see there are only instructions for Gazebo 3+. Can't I use a Gazebo plugin with my current version?

Is there a gazebo gz tool alternative for this version ,for I keep getting "gz: command not found" errors, so that I could see the topics active written on the terminal?

edit retag flag offensive close merge delete

2 Answers

Sort by ยป oldest newest most voted
0

answered 2015-05-08 01:03:08 -0500

scpeters gravatar image

Try the gazebo 1.9 version of the tutorial (selectable with the Version drop-down box in the upper right corner of the page).

edit flag offensive delete link more
0

answered 2015-05-08 09:40:57 -0500

haz88 gravatar image

Thank you!

edit flag offensive delete link more
Login/Signup to Answer

Question Tools

Stats

Asked: 2015-05-07 10:38:31 -0500

Seen: 1,218 times

Last updated: May 08 '15